﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Videos</h1>
		<h3><a href="EjercicioIframe_Parte2.html">Esto te lleva a una localizacion cualquiera</a></h3>
	
		<iframe width="560" height="315" src="https://www.youtube.com/embed/Zj1f9CRsLeQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		<iframe width="560" height="315" src="https://www.youtube.com/embed/D9G1VOjN_84" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		<iframe src="https://player.vimeo.com/video/667963113?h=ba234f677c" width="640" height="268" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
		<iframe src="https://player.vimeo.com/video/241475047?h=517deddc5a" width="640" height="360" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>

	</body>

</html>
